from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.vector_stores.get_file_content(vector_store_id="vs_abc123", file_id="file-abc123")
# Handle response
print(res){
"file_id": "file-abc123",
"filename": "user-guide.pdf",
"attributes": {
"category": "manual",
"version": "2.0"
},
"content": [
{
"type": "text",
"text": "Reset your password from Settings > Security."
}
]
}Recupera el contenido completo analizado de un archivo dentro de un almacén de vectores.
from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.vector_stores.get_file_content(vector_store_id="vs_abc123", file_id="file-abc123")
# Handle response
print(res){
"file_id": "file-abc123",
"filename": "user-guide.pdf",
"attributes": {
"category": "manual",
"version": "2.0"
},
"content": [
{
"type": "text",
"text": "Reset your password from Settings > Security."
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
La identificación del almacén de vectores.
El ID del archivo dentro del almacén de vectores.
Está bien
El contenido analizado de un archivo de tienda de vectores.
¿Esta página le ayudó?